La Fondation Mozilla va détecter les plug-in périmés de tous les navigateurs

Cloud

Firefox 3.6 intègre une fonctionnalité capable de détecter les versions vulnérables des plug-in. La Fondation Mozilla étend cet outil de sécurité aux autres navigateurs du marché.

Firefox fait partager ses bons plans aux navigateurs concurrents. Il y a quelques mois, la Fondation Mozilla a intégré une nouvelle fonctionnalité au sein de la version 3.6 de son navigateur, qui permet d’automatiquement détecter les versions périmées, et donc potentiellement dangereusement, des plug-in installés dans Firefox.

Les internautes qui utilisent Firefox, mais pas la dernière version du navigateur mis au point par la Fondation Mozilla, peuvent se rendre sur une page spéciale pour procéder à une vérification des différentes moutures des modules logiciels installées sur leur ordinateur.

Si le navigateur repère une version obsolète, l’internaute est alors immédiatement renvoyé vers la page éditeur contenant la bonne mise à jour.

Désormais, cette fonctionnalité devrait rapidement s’étendre à d’autres navigateurs. Nos confères de Computerworld.com ont récemment dévoilé que la Fondation Mozilla avait mis en ligne une version préliminaire de sa page spéciale “Plugin Check” accessible à plusieurs navigateurs concurrents de Firefox, comme Opera 10.5, Safari 4, Google Chrome 4 et Internet Explorer 8.

Les utilisateurs de ces butineurs peuvent désormais bénéficier d’un des atouts majeurs de Firefox, et ainsi vérifier que leur navigateur favori dispose bien  des versions les plus récentes des plug-in installés.

Un moyen rapide et facilement accessible en somme pour renforcer la sécurité de son navigateur et éviter la présence intempestive de failles exploitables par des pirates.

A lire également sur ITespresso.fr : Dossier : Navigateurs : le nouvel assaut


Lire la biographie de l´auteur  Masquer la biographie de l´auteur